/* # Red Slice  
Theme Name: Red Slice
Theme URI: http://www.connectinteractivellc.com  
Description: This is the custom theme created for the Genesis Framework.
Author: StudioPress  
Author URI: http://www.connectinteractivellc.com/  
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* Fonts */

@font-face {
    font-family: 'HelveticaNeueLTCom47LtCn';
    src: url('fonts/helveticaneueltcom-ltcn-webfont.eot');
    src: url('fonts/helveticaneueltcom-ltcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltcom-ltcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltcom-ltcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltcom-ltcn-webfont.svg#HelveticaNeueLTCom47LtCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTCom57Condensed';
    src: url('fonts/helveticaneueltcom-cn-webfont.eot');
    src: url('fonts/helveticaneueltcom-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltcom-cn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltcom-cn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltcom-cn-webfont.svg#HelveticaNeueLTCom57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTCom67MdCn';
    src: url('fonts/helveticaneueltcom-mdcn-webfont.eot');
    src: url('fonts/helveticaneueltcom-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltcom-mdcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltcom-mdcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltcom-mdcn-webfont.svg#HelveticaNeueLTCom67MdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'HelveticaNeueLTCom77BdCn';
    src: url('fonts/helveticaneueltcom-bdcn-webfont.eot');
    src: url('fonts/helveticaneueltcom-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltcom-bdcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltcom-bdcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltcom-bdcn-webfont.svg#HelveticaNeueLTCom77BdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'DancingScriptOT';
  src: 	url('fonts/DancingScriptOT.eot?#iefix') format('embedded-opentype'),
  		url('fonts/DancingScriptOT.otf')  format('opentype'),
	    url('fonts/DancingScriptOT.woff') format('woff'),
		url('fonts/DancingScriptOT.ttf')  format('truetype'),
		url('fonts/DancingScriptOT.svg#DancingScriptOT') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #333;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #009e9e;
	text-decoration: none;
}

a:hover {
	color: #333;
}

a img:hover {
	opacity: .8;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
	margin-bottom:1.25em;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}
div.wpcf7 input, div.wpcf7 textarea {
	border: 1px solid #CCC;
	background-color: #EEE;
}

form.wpcf7-form .testimonial {
	font-size: 13px;
}

div.wpcf7 input.wpcf7-submit {
	background-color: #B30838;
	color: #FFF;
	font-weight: bold;
	border: 0;
}

p.cf7-hide {
	display: none;
}
a.transcript-button, .WishListMember_LoginMergeCode input[type="submit"] {
	background-color: #B30838;
	border-radius: 10px;
	padding: 5px 1em;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #888;
	text-decoration: none;
}

li.widget p a.transcript-button {
	text-decoration: none;
}



/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #b30838;
	font-family: "HelveticaNeueLTCom57Condensed",sans-serif;
	line-height: 1.2;
}

h1 {
    color: #b30838;
    font-size: 36px;
    font-weight: bold;
}

.page-id-6102 h1.entry-title, .page-id-6263 h1.entry-title, .page-id-7058 h1.entry-title, .page-id-6969 h1.entry-title,
.page-id-6969 .site-header, .page-id-6969 .top_bar, .page-id-6969 .nav-primary, .page-id-6969 .newsletter,
.page-id-5054 .top_bar .wrap { display: none; }

h2 {    
	color: #b30838;
    font-size: 28px;
    font-weight: bold;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 0;
	color: #333;
	font-size: 16px;
	font-weight: 300;
	padding: 5px 10px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	font-style: italic;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
	font-style: italic;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #92af2b;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	height: 40px;
	padding: 0 24px;
	text-transform: uppercase;
	width: auto;
}

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #009e9e;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #009e9e;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1150px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 325px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	color: #b30838;
	font-size: 36px;
	font-weight: bold;
	margin: 0;
}

.entry-header {
	margin-bottom: 20px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #b30838;
	font-weight: bold;
}

.entry-title a:hover {
	color: #009e9e;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

@media screen and (max-width: 400px) {
	.page-id-7356 img.alignright {
		display: block;
		float: none;
		margin: 0 auto 24px !important;
	}
}

/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #009e9e;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: url("images/header-bg.jpg") no-repeat center center / cover transparent;
	min-height: 244px;
}

.site-header .wrap {
	padding: 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 0;
	width: 360px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat center bottom;
	float: left;
	min-height: 244px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	height: 0;
	line-height: 1.5;
	text-indent: -9999px;
}

.site-description,
.site-title {
	margin: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 16px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin: 0;
}

.genesis-nav-menu a {
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 23px 10px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #009e9e;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #b30838;
	border: 1px solid #d82a5b;
	border-top: none;
	font-size: 16px;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #b30838;
	text-align: right;
	text-transform: uppercase;
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #92af2b;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/* # Content Area
---------------------------------------------------------------------------------------------------- */

.password-text-supercharge,
.page-id-7356 .password-text {
	display: none;
}
.page-id-7356 .password-text-supercharge {
	display: block;
}

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 0px;
	padding: 0 55px 20px;
}

.home .entry {
	padding-bottom: 0;
}

.content .entry {
	background-color: #fff;
}

.page-template-page_blog .entry {
	margin-bottom: 40px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #b30838;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #009e9e;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
}

.comment-respond,
.entry-pings {
	padding: 0 55px;
}

.entry-comments {
	padding: 0 55px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
	overflow: hidden;
	padding: 0;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #b30838;
	clear: both;
	padding-top: 40px;
}

.footer-widgets,
.footer-widgets a {
	color: rgba(255, 255, 255, 0.5);
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets a.button,
.footer-widgets a:hover {
	color: #fff;
}

.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	text-align: center;
	width: 100%;
}

.footer-widgets-1 {
/*	margin-right: 60px; */
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: rgba(255, 255, 255, 0.5);
	background-color: #b30838;
	font-size: 16px;
	line-height: 1;
	padding: 20px 0;
	text-align: center;
}

.site-footer a {
	color: rgba(255, 255, 255, 0.5);
	font-weight: bold;
}

.site-footer a:hover {
	color: rgba(255, 255, 255, 1);
}

.site-footer p {
	margin-bottom: 0;
}

/* # Our Unique Customizations
---------------------- */

/* Header */

.top_bar {
	background-color: #6b1f41;
	color: #fff;
	font-family: 'HelveticaNeueLTCom57Condensed', sans-serif;
	font-size: 18px;
	letter-spacing: 0.025em;
	line-height: 59px;
	min-height: 59px;
	text-align: right;
}

.top_bar p {
	margin-bottom: 0;
}

.top_bar span,
.top_bar img {
	margin: 0 10px;
	vertical-align: middle;
}

.newsletter {
	background-color: #6b1f41;
	color: #fff;
	height: 80px;
}

.newsletter .wrap {
	padding: 0 0 0 50px;
}

.newsletter .news-book {
    float: left;
    height: 1px;
    position: relative;
    top: -25px;
}

.newsletter .news-left {
	font-family: 'HelveticaNeueLTCom47LtCn';
	font-size: 18px;
	float: left;
	line-height: 1.25;
	padding: 12px 0;
	width: 455px;
}

.newsletter .news-left strong {
	font-family: 'HelveticaNeueLTCom67MdCn';
	font-size: 22px;
	font-weight: normal;
}

.newsletter .news-right {
	float: right;
	padding: 20px 0;
	width: 500px;
}

.newsletter .news-right input[type="text"] {
	float: left;
	height: 40px;
	margin-right: 10px;
	width: 177px;
}

.newsletter .news-right input[type="submit"] {
	background: url("images/yes-please-button.png") no-repeat;
	float: left;
	height: 40px;
	text-indent: -9999px;
	width: 126px;
}

.newsletter .news-right input[type="submit"]:hover {
	opacity: 0.8;
}

/* Sidebar */

.side-social img {
	margin-left: 6px;
}

.side-social img.firstone {
	margin-left: 0;
}

.sidebar #flexi-quote-rotator .widget-title {
	background: url("images/sidebar-praise-header.png") no-repeat center center;
	height: 25px;
	margin-bottom: 30px;
	text-indent: -9999px;
}

.sidebar #flexi-quote-rotator {
	min-height: 310px;
}

.sidebar #flexi-quote-rotator #quoterotator {
	background: url("images/quote.png") no-repeat top left;
	color: #666;
	font-family: 'Times New Roman', Times, Georgia, serif;
	font-style: italic;
	padding: 0 0 0 25px;
}

.sidebar #flexi-quote-rotator #quoteauthor {
	color: #b30838;
	display: block;
	font-weight: bold;
	line-height: 1;
	margin-top: 10px;
	text-align: right;
}

.sidebar #flexi-quote-rotator #quoteauthor span {
	display: block;
}

.sidebar .widget_search input[type="search"] {
	float: left;
	height: 40px;
	margin-right: 10px;
	max-width: 215px;
}

.sidebar .widget_search input[type="submit"] {
	background: url('images/search.png') no-repeat transparent;
	clip: auto;
	float: left;
	height: 40px;
	position: relative;
	text-indent: -9999px;
	width: 100px;
}

.sidebar .widget_search input[type="submit"]:hover {
	opacity: 0.8;
}

#afterpost {
	background-color: #6b1f41;
	color: #fff;
	overflow: hidden;
	margin-top: 20px;
	padding: 15px;
}

#afterpost .news-book {
	float: left;
	padding-top: 5px;
	width: 120px;
}

#afterpost .news-top {
	float: right;
	text-align: center;
	width: 540px;
}

#afterpost .news-top input[type="text"] {
	float: left;
	margin: 10px;
	max-width: 250px;
}

#afterpost .news-top input[type="submit"] {
	background: url("images/yes-please-button.png") no-repeat;
	height: 40px;
	text-indent: -9999px;
	width: 126px;
}

#afterpost .news-top input[type="submit"]:hover {
	opacity: 0.8;
}

.related_post li {
	list-style-type: disc;
	margin-left: 40px;
}


/* Home Page */

.crisp {
	color: #92af2b;
	font-family: 'HelveticaNeueLTCom47LtCn';
	font-size: 60px;
	font-weight: normal;
}

.juicy {
	color: #6b1f41;
	font-family: 'HelveticaNeueLTCom77BdCn';
	font-size: 60px;
	font-weight: bold;
}

#homepage-top h2 {
	margin: 0;
}

#homepage-top h3 {
	color: #b30838;
	font-family: 'HelveticaNeueLTCom57Condensed';
	font-size: 28px;
	margin: 0 0 20px;
}

.red {
	color: #b30838;
	font-weight: bold;
}

.teal {
	color: #009e9e;
	font-weight: bold;
}

.watch {
	color: #009e9e;
	font-weight: bold;
}

.watch:after {
    background: url("images/watch.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: ".";
    display: inline-block;
    height: 37px;
    margin: 5px 0 0 5px;
	text-indent: -9999px;
    vertical-align: text-top;
    width: 41px;
}

.home-video {
	border: 1px solid #000;
	margin: 0 auto;
	max-height: 390px;
	max-width: 687px;
}

#homepage-top {
	margin-bottom: 40px;
}

#homepage-bottom .featuredpost .widget-title {
	background: url("images/home-from-the-blog.png") no-repeat center center;
	height: 38px;
	margin-bottom: 40px;
	text-indent: -9999px;
}

#homepage-bottom .featuredpost .post {
	float: left;
	width: 330px;
}

#homepage-bottom .featuredpost .post:last-child {
	float: right;
}

#homepage-bottom .entry-header {
	margin-bottom: 10px;
}

.more-link {
	display: inline-block;
}

/* Posts & Pages */

.post-image {
	display: block;
	margin: 0 auto 20px;
}

.form-submit input[type="submit"] {
	background: url("images/postcomment.png") no-repeat;
	height: 50px;
	text-indent: -9999px;
	width: 180px;
}

.form-submit input[type="submit"]:hover {
	opacity: .8;
}

.ninedays {
	overflow: hidden;
}

.ninedays input[type="text"] {
	clear: both;
	float: left;
	margin-bottom: 10px;
	max-width: 500px;
}

.ninedays input[type="submit"] {
    background: url("images/yes-please-button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
 	clear: both;
    float: left;
    height: 40px;
	margin-bottom: 20px;
    text-indent: -9999px;
    width: 126px;
}


/* Contact */

.wpcf7 input {
	max-width: 500px;
}

/* Footer */

.site-footer .wrap {
	padding: 0 35px;
}

.footer-left {
	float: left;
	max-width: 650px;
	padding-top: 15px;
	text-align: left;
	width: auto;
}

.footer-right {
	float: right;
	width: auto;
}

.footer-right img {
	opacity: .5;
}

/* Misc. */

.script {
	font-family: 'DancingScriptOT' !important;
	color: #009e9e;
	size: 36px;
}

/*-----------------------------------------------------------------------------------*
/* Landing page template
/*-----------------------------------------------------------------------------------*/
body.page-template-banner-template-php {
	background-color: rgb(222, 217, 204);
}
.page-template-landing-template-php .site-header, .page-template-landing-template-php,
.page-template-banner-template-php .site-header {
    background-color: transparent;
}
.page-template-landing-template-php .site-header .wrap {
	background-color: #fff;
	margin-top: 40px;
	text-align: center;
}
.page-template-banner-template-php .site-header .wrap {
    background-color: transparent;
    margin-top: 0;
    text-align: center;
}
.page-template-landing-template-php .site-inner {
    padding-top: 0px;
}
.page-template-banner-template-php .site-inner {
	max-width: 100%;
	padding-top: 0px;
}
.page-template-banner-template-php section {
	overflow: hidden;
	padding: 60px 0 30px;
	position: relative;
}
.page-template-banner-template-php section img.wp-image-7073 {
	position: absolute;
	top: -20px;
	left: -20px;
	max-width: 240px;
	-ms-transform: rotate(-17deg);
	-webkit-transform: rotate(-17deg);
	transform: rotate(-17deg);
}

.page-template-banner-template-php section.whitebg {
	background-color: #fff;
}
.page-template-banner-template-php .wrapper {
	margin: 0 auto;
	max-width: 600px;
	position: relative;
}
.page-template-banner-template-php .wrapper.wide-wrapper {
	max-width: 760px;
}
.page-template-landing-template-php .site-header,
.page-template-banner-template-php .site-header {
 	background: transparent;
    min-height: 0px;
}
.page-template-landing-template-php article {
	padding-top: 0;
}
.page-template-banner-template-php article.entry {
	background: transparent;
    padding: 0;
}
.page-template-landing-template-php .site-container a.simple-link,
.page-template-banner-template-php .site-container a.simple-link {
	display: inline;
	padding: 0;
	width: auto;
	color: #b30838;
	background-color: transparent;
	border: none;
}
.page-template-banner-template-php .site-container .trigger a {
	background-color: transparent;
	border-bottom: none;
	border-left: none;
	border-right: none;
	color: #6c1f43;
}
.toggle_container {
	padding: 0 20px 20px;
}

.page-template-landing-template-php .site-container a,
.page-template-banner-template-php .site-container a {
    display: block;
    padding: 20px;
    width: 100%;
    color: #fff;
    background-color: #aaa;
    border: 2px solid #aaa;
    font-weight: bold;
}
.page-template-landing-template-php.page-id-6263 a.red-button {
    padding: 15px;
    max-width: 380px;
    font-size: 20px;
}
.page-template-landing-template-php a.red-button,
.page-template-banner-template-php a.red-button {
	max-width: 550px;
	margin: 1em auto;
	border: 1px solid #b30838;
	background-color: #b30838;
	text-align: center;
	font-size: 22px;
}
.page-template-landing-template-php a:hover,
.page-template-banner-template-php a:hover{
    color: #aaa;
    background-color: #fff;
}
.page-template-landing-template-php a.red-button:hover,
.page-template-banner-template-php a.red-button:hover {
	color:  #b30838;
	background-color: #fff; 
}
.page-template-landing-template-php .post-edit-link,
.page-template-banner-template-php .post-edit-link {
    display: initial;
    color: initial;
    padding: initial;
    background-color: initial;
    border: initial;
    font-weight: initial;
}
.page-template-banner-template-php .quote {
	margin: 4em -6em;
}
.page-template-banner-template-php img.neg-img {
	margin-left: -110px;
}
body.page-template-banner-template-php p,
body.page-template-banner-template-php ul,
body.page-template-banner-template-php ol {
	font-size: 18px;
}

table.price-chart {
	margin: 3em -15% 2em;
	width: 130%;
}
.price-chart tbody {
	border-color: #6c1f43;
}
.price-chart th {
	background: #6c1f43;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	padding: 10px;
}
.price-chart th,
.price-chart td {
	border-color: #6c1f43;
	text-align: center;
	width: 33%;
}
.price-chart tr:nth-child(3) td {
	background-color: rgba(255, 255, 255, 0.3);
}
.price-chart form input {
	background-color: transparent;
	border: none;
	padding: 30px 0 20px;
}
.price-chart form input:hover {
	opacity: 0.6;
}

.price-chart em {
	color: #6c1f43;
	display: block;
	font-size: 14px;
	line-height: 1.2;
	padding: 10px 20px;
}

.page-id-6005 h1.entry-title {
    display: none;
}
body #af-form-812942527 .af-body label.previewLabel {
	font-size: 16px;
}
body #af-form-812942527 {
	margin: -20px 0 0;
	max-width: 100%;
	padding-bottom: 30px;
	text-align: center;
}
body #af-form-812942527 .af-standards .af-element {
	display: inline-block;
	margin: 0 20px;
	max-width: 300px;
	min-width: 180px;
	padding: 0;
	vertical-align: bottom;
}

a.facebook-button, a.twitter-button {
	display: inline-block;
	padding: 18px 25px 18px 65px;
	color: #fff;
	border-radius: 6px;
	margin-right: 30px;
}
a.facebook-button {
	background: #287cc0 url('http://red-slice.com/wp-content/uploads/2016/07/redslice_facebook-icon.png') no-repeat 10px center; 
}
a.twitter-button {
	background: #66bcdd url('http://red-slice.com/wp-content/uploads/2016/07/redslice_twitter-icon.png') no-repeat 10px center;
}
a.facebook-button:hover, a.twitter-button:hover {
	opacity: 0.6;
}

@media only screen and (max-width: 801px){
    body{
        background-size: initial !important;
    }
    .page-template-landing-template-php .site-header{
        max-width: 90%;
        text-align: center;
        margin: 0px auto;
    }
    .page-template-landing-template-php article{
        padding: 20px;
    }
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1150px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}
	.page-template-banner-template-php .site-inner .wrapper {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	/*.footer-widgets-1, */
	.footer-widgets-2,
	.footer-widgets-3,
/*	.sidebar-primary, */
	.title-area {
		width: 300px;
	}

	.footer-widgets-1 {
/*		margin-right: 30px; */
	}

	.entry {
		padding: 50px 55px 50px 10px;
	}

	.newsletter .wrap {
		padding: 0 10px 0 50px;
	}

	.newsletter .news-right {
		width: 310px;
	}

	.newsletter .news-right input[type="text"] {
		font-size: 12px;
		margin-right: 5px;
		width: 105px;
	}
	
	.newsletter .news-right input[type="submit"] {
		background-color: #92af2b;
		background-position: center center;
		background-size: contain;
		width: 90px;
	}
	
	.sidebar {
		margin-right: 10px;
	}

	.juicy,
	.crisp {
		font-size: 50px;
	}

	#homepage-top h3 {
		font-size: 26px;
	}

	#homepage-bottom .featuredpost .post {
		width: 270px;
	}
	
	#afterpost .news-top {
		line-height: 1.2;
		width: 400px;
	}
	
	#afterpost .news-top input[type="text"] {
		max-width: 175px;
	}

}

@media only screen and (max-width: 960px) {

	.site-inner,
	.wrap {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
/*		padding: 0px 5%; */
	}

	.header-image .title-area {
		background-position: center top;
	}
	
	.header-image .site-title > a {
		background-size: contain;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

	.top_bar {
		font-size: 16px;
	}
	
	.newsletter .wrap {
		padding-left: 10px;
	}
	
	.newsletter .news-book {
		display: none;
	}
	
	.site-inner {
		padding-top: 0;
	}
	
	.entry {
		padding-top: 10px;
	}
	
	.sidebar {
		margin: 0;
		padding: 0 10px;
	}
	
	.side-social {
		text-align: center;
	}
	
	.maria-about,
	.side-actions {
		float: left;
		margin: 0 1%;
		text-align: center;
		width: 46%;
	}
	
	#homepage-bottom .featuredpost .post {
		width: 330px;
	}

	#afterpost {
		width: 550px;
	}
}

@media only screen and (max-width: 800px) {

	body {
		background-color: #fff;
		font-size: 16px;
	}

	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	.page-template-banner-template-php .site-inner {
		padding-left: 0;
		padding-right: 0;
	}
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}
	
	.top_bar {
		line-height: 1;
		padding-bottom: 5px;
		text-align: center;
	}
	
	.top_bar span, .top_bar img {
		display: inline-block;
		padding: 5px 0 10px;
	}

	.newsletter {
		height: auto;
	}
	
	.newsletter .news-left {
		text-align: center;
		width: 100%;
	}
	
	.newsletter .news-right {
		padding-top: 0px;
		text-align: center;
		width: 100%;
	}
	
	.newsletter .news-right input[type="text"] {
		font-size: 16px;
		float: none;
		margin-bottom: 10px;
		max-width: 300px;
		text-align: center;
		width: 100%;
	}
	
	.newsletter .news-right input[type="submit"] {
		float: none;
		margin-top: 0px;
		max-width: 300px;
		width: 100%;
	}

	#homepage-bottom .featuredpost .post {
		float: none !important;
		margin: 0 auto;
		max-width: 330px;
		width: 100%;
	}

	.maria-about,
	.side-actions {
		margin: 0;
		width: 100%;
	}
	
	.site-header {
		background-size: auto 125px;
		min-height: 125px;
	}
	
	.header-image .site-title > a {
		min-height: 125px;
	}
	
	.more-posts-link p {
		text-align: center !important;
	}

	.footer-left,
	.footer-right {
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}
	
	#afterpost {
		width: 100%;
		max-width: 550px;
	}

	#afterpost .news-book {
		display: none;
	}
	
	#afterpost .news-top {
		width: 100%;
	}
	
	#afterpost .news-top input[type="text"] {
		float: none;
		margin: 5px auto 10px;
		max-width: 100%;
	}

}

/* Click to tweet */
article.post .bctt-click-to-tweet {
	background-color: #b30838 !important;
	border: none;
	border-radius: 0px;
	padding: 30px;
}
article.post .bctt-ctt-text a {
	color: #fff !important;
	font-family: "HelveticaNeueLTCom57Condensed",sans-serif !important;
	font-size: 26px;
}
article.post a.bctt-ctt-btn {
	background: #fff !important;
	color: #b30838 !important;
	font-size: 13px;
	margin-top: 45px;
	padding: 10px;
}
article.post a.bctt-ctt-btn:hover {
	background: #009e9e !important;
	color: #fff !important;
}

/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: -1px;
	text-align: center;
}

.responsive-menu-icon::before {
	content: "\f333";
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}
.nav-primary .responsive-menu-icon::before {
	color: #fff;
}

@media only screen and (max-width: 790px) {

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
		line-height: 1;
		padding: 16px 20px;
	}
	.nav-primary .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.nav-primary .genesis-nav-menu.responsive-menu a,
	.nav-primary .genesis-nav-menu.responsive-menu a:hover {
		color: #fff;
		text-align: center;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	.nav-primary .genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		color: #fff;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		border: none;
		left: auto;
		opacity: 1;
		padding-left: 25px;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}

}